
Webs y Apps Jicamarca (soporte)  - Task #724

Mover app Inventario a Producción

07/06/2016 02:11 PM - Cristian Castillo

Status: Closed Start date: 07/06/2016

Priority: Normal Due date: 07/13/2016

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 3.00 hours

Description

Falta mover la data

History

#1 - 07/06/2016 02:54 PM - Cristian Castillo

- Status changed from New to In progress

#2 - 07/12/2016 01:58 PM - Cristian Castillo

- Status changed from In progress to Closed
